body {margin:0;padding:0;font-size:0.87em;font-family:Gungsuh;}
label, input, button, select, img {vertical-align:middle}
select {margin:0}

hr {display:none}
pre {overflow-x:scroll;font-size:1.21em}

.vad {font-size:0.91em;padding:6px}
.llo {width:775px;border:1px solid #384070}
.pfsuhv {display:block;text-align:center;padding:0 0 9px;margin:0 0 3px}
.hil {display:block;text-align:center;padding:0 0 7px;margin:3px}
.kyat {display:block;width:354px;text-align:center;margin:0 3px;border:1px solid #f55649}
.sog {font-size:1.2em;padding:0 5px}
.qvuo {position:relative;text-align:left}

.ohioup {height:148px}
.ohdey {display:inline-block;text-align:left;margin:0 3px}

.thazir {width:314px;text-align:left;margin:0 1px}
.ryjpy {padding:2px}

.wifh {display:inline-block;width:367px;margin:0 7px}
.qcp {display:block;width:603px;height:102px;text-align:left}
.nwz {width:339px;margin:1px}

.qwcqh {width:809px;text-align:center}
.tqb {display:inline;text-align:center;margin:0 1px;border:1px solid #9d2c2b}
.helzts {text-align:center;padding:1px}
.gnrldu {position:relative;text-align:center;margin:9px}
.djfh {position:relative;padding:0 0 5px;margin:2px}
#cuq {position:relative;text-align:left;padding:0 0 2px}

.pjup {text-align:left;padding:7px}
#zxol {text-align:center;border:1px solid #6e4d71}
.zmbq {margin:1px}

.cbd {width:765px;height:291px;text-align:center;padding:0 4px}
#aypuno {display:inline-block;width:871px;padding:0 10px;border:1px solid #d5aaa9}
#jnuelu {width:684px;padding:0 10px;margin:4px}
.oywa {position:relative;text-align:center;padding:0 5px}
.qpundd {display:inline;text-align:center;padding:0 0 7px;margin:0 0 1px}
#crlf {text-align:left;font-size:0.97em}

.vsrmx {display:block;font-size:0.83em}

#aasa {display:inline;font-size:0.92em;padding:0 0 9px}
.kwduu {height:261px;text-align:center;padding:6px;margin:0 0 10px}

.hdbpx {position:relative;height:229px;margin:0 8px;border:1px solid #d49be9}
.sts {display:inline-block;position:relative}

.uejybt {display:block;width:862px;padding:0 0 3px}

#jelezx {display:inline;height:126px;text-align:left;margin:0 8px}
.tgy {display:inline-block;position:relative;padding:0 0 5px}

.rshtx {margin:0 0 8px}
#jsit {width:881px;font-size:0.92em;margin:0 8px}

.eswyh {padding:6px;margin:0 0 7px}
#tkabyy {position:relative;width:830px;font-size:1.25em;padding:10px;border:1px solid #5c4fd2}

.uqyody {position:relative;width:658px;text-align:center;font-size:0.92em}

.cim {display:inline}
#aywzm {display:block;position:relative;width:834px;text-align:center;padding:3px;border:1px solid #cea3c8}
.mmi {width:482px;text-align:left;font-size:1.14em;margin:0 0 5px}
#bgl {width:623px;height:296px}
.xbox {text-align:left;padding:0 0 6px}
.raw {font-size:1em;padding:0 4px;margin:6px}
#zgie {position:relative;text-align:center;padding:4px;margin:10px}

#jpfh {text-align:center;font-size:0.93em;margin:0 0 7px}
.nts {display:inline-block;height:149px;border:1px solid #e1db6a}

.zuua {height:223px;text-align:center;font-size:1em;padding:0 0 2px}
.zxrs {text-align:center;padding:0 5px;margin:0 0 2px}
.dchei {position:relative;text-align:center;padding:0 6px;margin:0 5px;border:1px solid #b757d1}
.vxuk {width:342px;margin:0 4px}

.fgcqts {font-size:0.95em;margin:4px;border:1px solid #6e6f7d}
.mdelna {height:295px;text-align:center;padding:0 4px}

.mfta {text-align:left;font-size:1.25em;margin:1px;border:1px solid #7beffe}
